locked
PowerShell V.3 or later version not able to install on LATITUDE E6410 (x64 Win 7 Pro.) RRS feed

  • General discussion

  • I am facing an issue to install PowerShell v.3 or later version on Dell LATITUDE E6410 having Windows 7 Professional x64 bit system and Service pack 1 already install in it. Whenever I tried to install update  "Windows6.1-KB2506143-x64" at the end of installation it shows error "The following updates were not installed: Update for windows (KB2506143)".Also PowerShell v.4 not installed on system.

    Anyone face same issue on above mention system configuration. One of response i received earlier in which he mentioned "Installed Microsoft Readiness Tool then reinstall .net version and again try to install PowerShell v.3" it will resolve the issue but unfortunately it not works.

    Any one have an idea what are possible cause for this issue and steps to resolve this ?

    • Edited by Gomesh S Thursday, August 6, 2015 12:20 PM
    Thursday, August 6, 2015 12:19 PM

All replies